cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robin Green" <gree...@hotmail.com>
Subject Fwd: How to install on Inprise AppServer 4.5?
Date Sat, 03 Mar 2001 21:22:03 GMT
Can anyone help Steve out here?

--- forwarded message ---
>From: bugzilla@apache.org
>To: greenrd@apache.org
>Subject: [Bug 819] New - Cocoon installation in AppServer 4.5
>Date: Fri, 2 Mar 2001 12:03:48 -0800 (PST)
+============================================================================+
>+ | Cocoon installation in AppServer 4.5                                    
>    |
>+ 
>+----------------------------------------------------------------------------+
>+ |        Bug #: 819                         Product: Cocoon 1             
>    |
>+ |       Status: NEW                         Version: 1.8.2                
>    |
>+ |   Resolution:                            Platform: PC                   
>    |
>+ |     Severity: Critical                 OS/Version:                      
>    |
>+ |     Priority: High                      Component: Documentation        
>    |
>+ 
>+----------------------------------------------------------------------------+
>+ |  Assigned To: greenrd@apache.org                                        
>    |
>+ |  Reported By: steven@summedia.com                                       
>    |
>+ |      CC list: Cc:                                                       
>    |
>+ 
>+----------------------------------------------------------------------------+
>+ |          URL:                                                           
>    |
>+ 
>+============================================================================+
>+ |                              DESCRIPTION                                
>    |
>+ In your document you introduced how to install Cocoon in Inprese 
>AppServer. But
>+ believe the appserver you are using is 4.1. Right now I'm using AppServer 
>4.5
>+ which is using Tomcat 3.2 as it's web container and your your document 
>doesn't
>+ apply to this case. I tried you use the method you mentioned for Apache 
>Tomcat,
>+ and get a HTTP 500 error stating internal server error.
>+
>+ Could you let me know how I can install Cocoon in AppServer 4.5 and 
>update the
>+ docutmentation. Thanks in advance.
>+
>+
>+ Steven

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.


Mime
View raw message